uuid: 1d1e924f-e9ce-41dc-95fb-e5c0a006fe9d
langcode: ru
status: true
dependencies:
  config:
    - field.field.node.product_.field_product_category
    - field.field.node.product_.field_product_description
    - field.field.node.product_.field_product_image
    - field.field.node.product_.field_product_price_
    - field.field.node.product_.field_product_title_
    - field.field.node.product_.layout_builder__layout
    - node.type.product_
  module:
    - user
id: node.product_.default
targetEntityType: node
bundle: product_
mode: default
content:
  field_product_category:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 104
    region: content
  field_product_description:
    type: basic_string
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 102
    region: content
  field_product_image:
    type: entity_reference_entity_view
    label: above
    settings:
      view_mode: default
      link: false
    third_party_settings: {  }
    weight: 103
    region: content
  field_product_price_:
    type: number_decimal
    label: above
    settings:
      thousand_separator: ''
      decimal_separator: .
      scale: 2
      prefix_suffix: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_product_title_:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 101
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
  layout_builder__layout: true
  shariff_field: true
